Subject: Z-matrix,summary

From: [email-masked] (JirKa Kozelka)
Date: Sat, 30 Nov 1996 19:02:33 +0100 (MET)

Dear netters,

Some days ago, I submitted the following question:
************

Just a simple question concerning geometry optimization using G94.
If you want to keep the local symmetry of a functional group, say,
a methyl group, how do you do it? Can one use algebraic expressions
in the Z-matrix, such as in the following input for acetaldehyde:

	H					
	C   1   1.08
	O   2   1.33   1   120.
	C   2   1.54   3   120.   1    180.
	H   4   ch     2   hcc    1    hcch
	H   4   ch     2   hcc    1    hcch+120.
	H   4   ch     2   hcc    1    hcch-120.

	ch  1.01
	hcc  120.
	hcch  180.

*****************
I have obtained several replies from kind people. The solution is
quite simple, so I am a little ashamed. Nevertheless, it is good
to know that G94 does not accept composite expressions.
As an example, I reproduce below the reply from Stefan.

********************
Hi JirKa,

in G94 you have to use popt (or addredundant), if you want to constrain some 
degrees of freedom. It implies opt=z-matrix instead of the normal redefinition 
of your structure into redundant internal coordinates.
You must not use algebraic expressions like "hcch+120" in the z-matrix, but you can achieve the same effect with the following z-matrix:

 H                                      
 C   1   1.08
 O   2   1.33   1   120.
 C   2   1.54   3   120.   1    180.
 H   4   ch     2   hcc    1    hcch
 H   4   ch     2   hcc    5    120.
 H   4   ch     2   hcc    5    -120.

 ch  1.01
 hcc  120.
 hcch  180.

Yours,
         Stefan
Stefan Fau,               [email-masked]

FB Chemie der Philipps-Universitaet Marburg,
Hans-Meerwein-Str.
D-35032 Marburg
***************************

Jirka Kozelka
Universite Rene Descartes, Paris
[email-masked]
fax +331-42 86 83 87